#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-47951eCxKcjEHKBTIDkSpW
key:                  wreq-0.5.3.3-47951eCxKcjEHKBTIDkSpW
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  3076642f8c35b06619be75f1bab9c3a9
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.1/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wreq-0.5.3.3
hs-libraries:         HSwreq-0.5.3.3-47951eCxKcjEHKBTIDkSpW
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    attoparsec-0.14.1-2MziTIklWOmCSBHLN0oTGn
    authenticate-oauth-1.7-EEUQ9t2zBb9WWTrlk5eg4 base-4.15.0.0
    base16-bytestring-1.0.1.0-FhipvIddFPf2VosPwZ240Q
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LkwkkZScwkfFtPQOijp6vP containers-0.6.4.1
    cryptonite-0.29-QHgGFOBSTwHZpNTDIovh8 exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    http-client-0.7.8-EptQmwBg3o8F6RQqhSLxq3
    http-client-tls-0.3.5.3-3jzMrK1vo06Bt8fL9OXwEb
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    lens-5.0.1-7uwGazddQIh4hNwEzPLRik
    lens-aeson-1.1.1-JGWVTrz3Q78GbsBO9ZDgOS
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm
    psqueues-0.2.7.2-JqPRCAnhr20EEUwpGpa5bM template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-HOIeHz8A3IdD2UbO8b27LU
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

